

body{padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; background:#f8f4f9 url(images/body-bg.jpg) center repeat-y;}

div, img, ul, ol, hr, h1, h2, h3, h4, h5, h6{padding:0px; margin:0px;}


.header{width:941px; margin-top:7px;}

.que{ font-size:14px; font-weight:bold; color:#a783c1;}

.que1{ font-size:12px; color:#a783c1;}

.que2{ font-size:11px; color:#000000;}

//.search{ background:#8c5e91; height:30px;}

.top-tab-main{margin-top:5px;}

.top-tab{ background:#c5aec8; height:30px; width:117px;}

.top-tab a{ font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:none;}

.top-tab a:hover { font-size:12px; color:#FFFFFF; font-weight:bold; text-decoration:underline;}

.toplink{color:#33dd44; font-weight:bold; text-decoration:none;}

.top-margin{ padding-top:22px;}

#left-link{margin-top:10px;}

#left-link a{color:#8e6091; font-size:11px; text-decoration:none; padding-left:13px;}

#left-link a:hover{color:#8e6091; font-size:11px; text-decoration:underline; padding-left:13px;}



.rgt-heading h1{font-family:"Trebuchet MS"; font-size:24px; color:#9c739e;}

.produt-name{font-size:11px; color:#8a4468;}

.produt-price{ height:22px; font-size:11px; color:#000000;}

.produt-price1{font-size:14px; color:#8a4468; font-weight:bold;}

.dotted-line{height:25px; background:url(images/dotted-line2.jpg) 0 15px repeat-x; }



.testinomial{width:247px; margin-right:19px; margin-left:7px; background:#c5aec8;}

.testinomial-txt{padding-left:14px; padding-right:14px; font-size:11px; color:#FFFFFF; padding-top:10px; line-height:19px; text-align:justify;}

.testinomial-txt1{padding-left:14px; padding-right:14px; font-size:14px; color:#FFFFFF; font-weight:bold; padding-top:10px; }

.txt{font-size:11px; color:#000000; line-height:19px; text-align:justify;}

.payment-main{background:url(images/payment-bg.jpg) repeat-x; height:49px;}

.footer-txt{font-size:11px; color:#FFFFFF;}


